<increpack>
    <!-- 版本服务器接口地址 -->
    <increApi></increApi>
    <!-- 应用ID -->
    <appId>aiccs-api</appId>
    <!-- 工程ID -->
    <codeId>aiccs-api</codeId>
    <!--GIT服务器配置-->
    <code>
        <method>git</method> <!--托管的服务器方式 git、svn-->
        <url>http://47.107.61.133:3000/nm-project/aiccs-api.git</url>
        <!--默认先从increApi获取打包补丁范围可以不填写，当请求失败则再使用-->
        <fromCommit>155315d8152df22eca2f749a16828098cb73f3fe</fromCommit> <!-- 起始的版本号, SHA-1码 -->
        <untilCommit>d93ff733c61d94ec9c41c6c4b48c545cc0b701da</untilCommit> <!-- 截止的版本号, SHA-1码（可以不配置，默认取至最新版本） -->
    </code>
    <!-- 本地化配置文件，不用打包，以手工操作的方式进行升级 -->
    <exclude>
        <fileDir>src\main\resources\properties</fileDir>
        <file>src\main\resources\application.yml</file>
        <file>src\main\resources\application-dev.yml</file>
        <file>src\main\resources\application-prod.yml</file>
        <file>src\main\resources\application-test.yml</file>
    </exclude>

</increpack>
